Subject: ??growing Orn. grass frm seed???

From: [email-masked] (Bldbrkr)
Date: 4 Mar 1995 15:45:00 GMT

One last time. I collected seeds from various ornamental grasses 
last fall (pampas,Zebra,Fountain..etc). I stored the little buggers in a 
cool dry place,used silica in with the storage containers. I planted the 
seeds over a month ago and..NOTHING! Is there a trick I'm missing out on?
I would appreciate any help . I have alot of seeds and am very hesitant 
to plant any until I find out what to do.

	Thanks

		John